.searchWindowDiv {
	position:relative;
	top:0px; left:0px;
}
.searchWindowMenu {
	position:relative;
	top:0px; left:0px;
	width:100%;
}
.searchWindowMenuItem {
	margin:2px;
	padding:2px;
}
img.searchWindowMenuItem {
	padding:0px;
}
.searchWindowMenuButton {
	background-color:#e0e0e0;
	color:#000000;
	cursor:pointer;
	border:solid 2px #c0c0c0;
	border-radius:2px;
}
.searchWindowIframe {
	width:100%;
	height:300px;
	border:solid 2px #c0c0c0;
	border-radius:2px;
}
.recordAddMinus {
	background-color:#ffffff;
}
.recordAddMinus:hover {
	text-decoration:none;
}
.recordTrMinus {
	border:2px solid green;
}


.record_add_plus {
	display:inline-block;
	background-image:url("/htm-webaxy/sal/searchWindow/record_add.gif");
	background-repeat:no-repeat;
	background-position: center center;
	width:12px;
	height:12px;
	cursor:pointer;
	background-color:#000080;
}
.record_add_minus {
	display:inline-block;
	background-image:url("/htm-webaxy/sal/searchWindow/record_remove.gif");
	background-repeat:no-repeat;
	background-position: center center;
	width:12px;
	height:12px;
	cursor:pointer;
	background-color:#000080;
	
}
.record_add_down {
	display:inline-block;
	background-image:url("/htm-webaxy/sal/searchWindow/record_add_down.gif");
	background-repeat:no-repeat;
	background-position: center center;
	width:12px;
	height:12px;
	cursor:pointer;
	background-color:#000080;
}
.record_add_up {
	display:inline-block;
	background-image:url("/htm-webaxy/sal/searchWindow/record_add_up.gif");
	background-repeat:no-repeat;
	background-position: center center;
	width:12px;
	height:12px;
	cursor:pointer;
	background-color:#000080;
}
.record_add_number {
	display:inline-block;
	padding-left:2px;
	padding-right:2px;
	background-color:#ffffff;
	color:#000080;
	font-weight:bold;
	
}